<template>
	<router-link class="mdc-top-app-bar__menu-item" :class="isActive? 'mdc-menu-item-active': ''" :to="router">
		<span slot="graphic" class="material-icons" v-if="icon">view_module</span>
		<span>{{ name }}</span>
	</router-link>
</template>

<script src="./MenuItem.js"></script>
